KTNEF(1)

NAME
ktnef - TNEF file viewer

SYNOPSIS
ktnef [Qt-options] [KDE-options] [file]

DESCRIPTION
Ktnef is an application for to view TNEF mail attachments. These attachments are usually found in mails coming from Microsoft mail servers and embed the mail properties as well as the actual attachments.

PROGRAM OPTIONS

file
    Attachment file to view.

SEE ALSO
More detailed user documentation is available from help:/ktnef (either enter this URL into konqueror, or run `khelpcenter help:/ktnef').